body{
    background-color: #404040;
    text-align: center;  
}

.head{
    background-color: #404040;
    color: white;
    border: 1px solid black;
}

#tableau, thead, tbody, tr, td{
    border: 1px solid;
    padding: 10px ;
    color: black;
    background-color: white;
}


#tableau{
    margin: 15px auto;
}